<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Attributes and Hyperlinks</title>
	</head>
	<body>

		<h2 id="#top">HTML ATTributes</h2>
		<!-- align attributes changes the alignment of the p element -->
		<p align="center"><em>Modifiers of element behaviors.</em></p>

		<h2>HTML IMAGES</h2>
		<!-- html entities used to include special chars into text -->
		<!--  -->
		<p align="right"><em>An image can be shown using &lt; img&ht; tag along with its <strong>src</strong> attribute.</em></p>

		<img src="https://place-puppy.com/300x300">

		<p>
			<code>&lt;img src="https://place-puppy.com/300x300&gt;</code>
		</p>

		<p>Valid image extensions are the following</p>

		<img src="./ZuittCB_logo.jpg">
		<p>
			<code>&ltimg src=";./ZuittCB_logo.jpg"&gt;</code>
		</p>
		<ol type="a">
			<li>png</li>
			<li>gif</li>
			<li>svg</li>
			<li>webp</li>
		</ol>	

		<h2>HTML Links</h2>

		<h4>Absolute Links</h4>

		<a href="https://zuitt.co"> I;m a hyperlinker</a>

		<h4>Relative Link</h4>

		<p> go to <a href="./link.html">link.html</a> page</p>

		<p> go to <a href="#top">top</a></p>
		<a href="https://place-puppy.com/">
			<img src="https://place.com/300x300">
		</a>

		<a href="https://zuit.co" target="_blank">
			<img src="https:">
		</a>

		<p>take a look	at w3schools attritbute references <a href="https://www.w3schools.com/tags/ref_attributes.asp">here!</a></p>
	</body>
</html>